.ModalWindowBackground {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2;

    display: flex;
    align-items: center;
    justify-content: center;

    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(3px);
}

.ModalWindowContainer {
    position: fixed;
    padding: 40px 24px;
    width: 400px;

    background: #FFFFFF;

    box-shadow: 0px 4px 20px rgba(44, 57, 121, 0.09);
    border-radius: 16px;
    z-index: 3;
}